@charset "utf-8";
/* CSS Document */

body.home #header-container header {position:absolute;z-index:1 !important;}

ul.primary li h5 { font-size:9px; line-height:9px;}

#footer-container footer nav ul li {display:inline;}

div#form input[type=text] {}
div#form label {width:125px; clear:both; float:left;}